@charset "utf-8";
/* CSS Document */

/*
Theme Name:     Morville School
Description:    Bespoke News delivery theme for Morville Primary School 
Author:         Doug Williams
Author URI:     http://kiskadoo.com
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


/* STYLES FOR PUBLIC AREA FIRST */

/* CSS RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.625;
}
ul {
	list-style:square;
}

ol{
	
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse:separate;
	border-spacing: 2px;
}

/* END CSS RESET */

html, body {
    margin: 0px auto;
    padding: 0px;
    text-align: center;
	background-color: #8DC1DB; 
	background:#8DC1DB url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/html_bg.png) repeat;
	background-attachment: fixed;
	font-family: Verdana, Arial, Geneva, sans-serif;
	color: #373737;
	-webkit-text-size-adjust: 100%;
}

p {
	margin: 0px 25px 18px 25px;
	font-size: 14px;
	}
	
p.italic {
	font-style:italic;
}
	
ul	{
	font-size: 14px;
}
	
	
a {
	color:#297FBC;
	}
	
a:hover {
	text-decoration:underline;
	color:#000000;
	}
	
a:visited {
	color:#297FBC;
}
	
a.noUnderline {
	text-decoration:none;
}

div#wrapper {
	position:relative;
    margin: 0px auto;
    text-align: left;
	background:none;
	width:1038px;
	padding: 0px;
	height: 100%;
	overflow: hidden;
}

div#head {
	min-height: 192px;
	background-image:url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/header.png);
	}
	
a#homeAnchor {
	position:absolute;
	width: 704px;
	height: 132px;
	top: 4px;
	left: 18px;
	z-index:1000;
}
	

div#homeOpener {
	width:723px;
	height:141px;
	position: absolute;
	top: 0px;
	left:0px;
	overflow:hidden;
	}
	
#homeOpener span {
	width:100%;
	height:100%;
	position:absolute;
	background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/school_logo.png);
	background-repeat:no-repeat;
	}
	


a img {
	border: none;
	}
	
img[class*="align"], img[class*="wp-image-"] {
	border: none;
	padding: 0px;
	}
	

div#main {
	width: 1038px;
	padding:0px;
	margin:0px;
	background-color:#fff;
	overflow:hidden;
}

div#mainContent {
	width: 1038px;
	margin: 20px 0px 0px 35px;
	}
	
.homeBg {	
	background-color:#fff;
	}

h1, h2, h3, h4, h5, h6, h7, #mainNav, #colNav, #topNav, #loginBox, #access {
	font-family: Century Gothic, 'muli', Verdana, Geneva, sans-serif;
	font-weight:bold;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Pacifico', cursive;
	 -webkit-font-smoothing: antialiased;
	font-weight:normal;
	color:#EC1B23;
}

h1 {
	font-size: 28px;
	}
	
h2 {
	font-size: 26px;
	}

h3, .entry-content h3, .comment-content h3 {
	font-size: 24px;
	letter-spacing:normal;
    line-height:normal;
    text-transform: none;
	}
	
h4 {
	font-size:22px;
	}
		
h5 {
	font-size:20px;
	}
	
h6 {
	font-size:18px;
	}
	
h7 {
	font-size:16px;
	}
	
span.smallLink {
	font-size: 10px;
	font-weight: normal;
	}

table {
	margin: 20px 38px 20px 38px;
	border: 2px solid #ccc;
	}

td{
	vertical-align: text-top;
	padding:10px;
	border-bottom: 2px solid #f6f6f6;
	}

th{
	font-weight:bold;
	vertical-align: text-top;
	padding:10px;
	border-bottom: 2px solid #ccc;
	}


/*Nav Start*/

div#breadcrumb {
	color:#999;
	margin: -10px 0px 10px 0px;
	font-size: 11px;
	margin-left: 19px;
	}
	
#breadcrumb.parents {
	margin-top: 10px;
	margin-bottom:0px;
}
	
div#breadcrumb a{
	color:#ccc;
	text-decoration:none;
	}
	
div#breadcrumb a:hover{
	color:#ccc;
	text-decoration:underline;
	}
	
div#topNav {
	position: absolute;
	top: 5px;
	right:120px;
	}

div#topNav ul{
	list-style-type:none;
	float: left;
	margin:0px;
	padding-left: 0px; /*to remove the indent in firefox */
}

div#topNav li{
	font-size: 14px;
	display:block;
	float:left;
	margin:0px 0px 15px 30px; /*bottom to keep firefox happy */
	text-shadow:1px 1px #8DC0DA;
}


div#topNav a{
	color:#eee;
	text-decoration:none;
}

div#topNav a:hover{
	color:#fff;
}


div#loginBox {
	width:160px;
	text-align:center;
}

div#loginBox, #access {
	color:#FFF;
	position: absolute;
	top: 141px;
	right:38px;
	height:51px;
	background-color:#cd1817 !important;
	z-index:2;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#loginBox:hover,  #access li:hover > a,
#access a:focus {
	background-image:none;
	background-color:#a10100 !important;
	color:#fff;
}
	
#loginBox span, #access {
 font-size:22px;
 line-height: 51px;
 margin: 0px;
}

div#mainNav {
	clear:both;
	position:absolute;
	z-index:2;
	top: 137px;
	width: 785px;
	margin-left: 30px;
	}

div#mainNav ul{
	list-style-type:none;
	float: left;
	margin-top: 15px;
	margin-left: 17px;
}

div#mainNav li{
	font-size: 22px;
	display:block;
	float:left;
	margin-right:17px;
	line-height: 30px;
}


div#mainNav a{
	color:#fff;
	text-decoration:none;
}

div#mainNav a:hover{
	text-shadow: 2px 2px #e6aa03;
}

/*PARENTS AREA menu */
#access {
	width:885px;
	background-image:none;
	margin-bottom:0px!important;
}

#access div{
	margin:0px !important;
}

#access ul {
	background:none;
	list-style: none;
	margin: 0px !important;
	padding-left: 0px !important;
	font-size: 22px;
	text-indent: 0px;
}

#access ul ul {
	top: 51px;
}

#access li {
	background:none;
	float: left;
	position: relative;
}
#access a {
	background:none;
	color: #fff;
	display: block;
	padding: 0 0.9em;
	text-decoration: none;
	line-height:51px !important;
}

#access ul ul :hover > a{
}
#access ul ul a {
	background: #E95D38;
	border-bottom: 2px solid #dd5531;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	height: auto;
	line-height: 28px !important;
	padding: 5px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}

#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}



/*Nav END*/

div#firstRow {
	clear:both;
	}
	
div#promoBox {
	width: 487px;
	height: 279px;
	background-color: #f6b046;
	font-size:14px;
	margin: 0px 0px 21px 19px;
	border: #FEF11C 8px solid;
	float:left;
	}
	
div#right_top_box {
	position:relative;
	width: 226px;
	height: 279px;
	border: #FEF11C 8px solid;
	margin: 0px 0px 21px 541px;
	}
	
div#right_top_box img{
	margin-top:0px;
}

div#right_top_box p, div#promoBox p{
	font-size: 12px;
	line-height: 17px;
}

div#right_top_box a{
	color:#000;
	text-decoration:none;
}

p.promoText {
	color:#999;
	margin:-8px 0px 0px 13px;
	font-size:10px;
}

div#leftCol {
	float:left;
	width: 172px;
	}
	
div#rightCol {
	margin-left:182px;
	padding-top:10px;
	}
	
div.pagePromoBox {
	text-align:center;
	font-size:10px;
	clear:left;
	width: 200px;
	height: 262px;
	background-color: #A43328;
	float:left;
	margin-top: 20px;
}


	

	
div#colNav {
	line-height:30px;
	background-image:url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/nav_bg_top.png);
	background-repeat:no-repeat;
	width: 172px;
	clear:both;
	float:left;
	margin-bottom:38px;
	min-height: 610px;
	margin-top: 10px;
	}
	
	
div#colNav ul {
	list-style-type:none;
	float: left;
	padding:0px;
	width: 100%;
	margin-top:106px;
	padding-bottom:8px;
	background-color:#E5E5E5;
}

div#colNav ul li{
	text-indent: 10px;
	margin:0px 0px 0px 0px;
	font-size:16px;
}

div#colNav ul li.odd{
	background-color:#f2f2f2;
}

div#colNav a {
	color:#1252A3;
	text-decoration:none;
}

div#colNav a:hover {
	color:#EC1B23;
	text-decoration:none;
}


#colPromo {
	text-align:center;
	overflow:hidden;
	width:172px;
	background-color:#e8e8e8;
	clear:both;
	margin-bottom:20px;
}

#colPromo h4{
	color:#6a3786 !important;
	padding: 5px 0px;
}

#colPromo img{
	padding: 10px 0px;
}

#colPromo h3:hover, #colPromo a:hover, #colPromo:hover {
	text-decoration:none !important;
}



	
/*h1.boxTitle, h3.boxTitle{
	font-size:16px;
	text-align:center;
	line-height:45px;
	height:45px;
	margin-top:0px;
	font-weight:400;
	} */

div.pageBox{
	width: 764px;
	min-height: 464px;
	float:left;
	margin-left: 19px;
	margin-bottom: 20px;
	background-color:#fcfcfc;
	color:#606060;
	position:relative;
	-webkit-box-shadow: 4px 5px 0px 0px rgba(50, 50, 50, 0.08);
	-moz-box-shadow:    4px 5px 0px 0px rgba(50, 50, 50, 0.08);
	box-shadow:         4px 5px 0px 0px rgba(50, 50, 50, 0.08);
	}
	
	
div.pageBox h1{
	color:#EC1B23;
	text-align: left;
	margin:29px 0px 20px 49px;
	}
	
div.pageBox h2{
	color:#9756B8;
	text-align: left;
	margin:0px 0px 20px 49px;
	}
	
div.pageBox h3{
	color:#9756B8;
	text-align: left;
	margin:40px 0px 20px 49px;
	}
	
div.pageBox h4{
	color:#9756B8;
	text-align: left;
	margin:40px 0px -10px 49px;
	}

div.pageBox h5, div.pageBox h6, div.pageBox h7{
	margin-left: 49px;
	}
	
div.pageBox p{
	margin:20px 49px 20px 49px;
	font-size:14px;
	line-height:22px;
}

div.pageBox p.larger {
	font-size:16px;
	letter-spacing:0.1px;
}

div.pageBox table {
	margin:20px 49px 20px 49px;
	width:660px;
}

div.pageBox td {
  border:1px solid #f6f6f6 !IMPORTANT;
}

div.textPull {
	background-color:#fffbde;
	color:#333;
	margin:0px 15px 5px 15px;
	overflow:hidden;
	}
	
div.textPull img{
	margin:15px;
}

p.attribute {
	text-align:right;
}

div.pageBox ul {
	margin:20px 79px 20px 79px;
}

div.pageBox ul li{
	margin-bottom: 10px;
}

article ul, article ol{
	margin:20px 79px 20px 79px;
}
	
	
ul.textList {
	padding-left: 40px;
	padding-right: 40px;
	list-style:disc;
}

div.featureBox {
	position:relative;
	text-align:center;
	width: 242px;
	height: 207px;
	float:left;
	margin: 0px 0px 21px 19px;
	padding:0px;
	}
	
	
div.featureBox h2{
	color:#fff;
	margin:6px 0px 0px 0px;
	text-align:center;
}


div.featureBox img{
	margin:0px 0px -5px 0px;
	padding:0px;
}

div.colorBox h2, div#prospectusBox h2{
	font-weight:bold;
	margin:21px 20px 8px 20px;
	line-height: 23px;
}

h3.startschoolTitle, span.serif{
	color:#777;
	margin: 0px 0px 5px 0px;
}

div.promoScroll p{
	line-height:20px;
	clear:both;
	margin:222px 0px 0px 0px; 
	text-align:left;
}
	
	
div.colorBox, div.narrowBox, div.homeMessageBox{
	float:left;
	margin:0px 1px 16px 19px;
}

div.homeMessageBox {
	padding:10px 20px 5px 20px;
	width:725px;
}

div.grey {
	background-color:#E8E8E8;
}

div.colorBox{
	width:372px;
	height:140px;
	margin-bottom:24px;
}

div.colorBox p{
	margin-left:20px;
	font-size:14px;
	line-height: 16px;
}

div.colorBox img {
	float:right;
	margin:15px 2px 0px 10px;
}
	
.orangeText {
	color:#cd1817!IMPORTANT;
}


.colPurp {
	background-color: #6a3786;
}

.colBlue {
	background-color: #348cef;
}


.narrowBox {
	text-align:center;
	padding:10px 30px;
	color:#fff;
	height:60px;
	width:182px;
	background-color:#CCC;
}

.narrowBox h3{
	margin:0px 0px 0px 0px;
	color:#fff;
	font-size:30px;
}

.red {
	background-color:#ec1b23;
}

.yellow{
	background-color:#fef11c;
}

.green {
	background-color:#00702c;
}

.purple {
	background-color:#631f78;
}

.orange {
	background-color:#ffa414;
}

.blue {
	background-color:#1252a3;
}

.parentsArea{
	background: #cd1817 url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/icon_lock.png) no-repeat 260px center;
}

.parentsArea:hover{
	background-color:#a10100;
}

div#findUs, div#termDates{
	color:#fff;
	background-color:#ecf8f8;
	width:720px;
	height:570px;
}

div#findUs h3, div#termDates h3{
	margin-top:30px;
}
	
div#termDates table{
	background-color:#ccc;
	padding:10px;
	margin: 50px auto;
	border: 2px solid #eee;
}

div#termDates table td{
	padding:5px;
	width:120px;
}
	


a.promoboxLink {
	color:#fff;
	text-decoration:none;
	z-index:5;
	cursor: pointer;
	margin:0px;
	padding:0px;
}

a.promoboxLink h3:hover {
	text-decoration:none;
}

div.pagePromoBox p{
	margin-top:5px;
	font-size:10px;
	line-height:16px;
}
	
span.bold{
	font-weight:bold;
	color:#666;
}


	

	
span.more {
	font-size:90%;
	color:#CCC;
	float:right;
	margin-right:10px;
	margin-top:4px;
}

span.more:hover {
	color:#0099FF;
}
	

h2.pageTitle {
	margin:15px 0px 10px 15px;
}

p.linearLinks {
	font-size:12px !important;
	color:#999999;
}

p.linearLinks a{
	text-decoration:none;
}
p.linearLinks a:hover{
	text-decoration:underline;
}

a.current_page {
	background-color:#6A3785;
	padding:1px 2px;
	color:#FFF !important;
}


span.smallerItalic {
	font-size: 80%;
	font-style:italic;
}


table#staff {
	width:500px;
	margin:0px auto;
	
}

table#staff td {
	height:30px;
	padding:5px;
	line-height:30px;
}

td.title{
	font-weight:bold;
}

td.header {
	font-weight:bold;
	background-color:#ecf8f8;
}

table.results {
	border: 1px solid #CCC;
	margin:10px 0px 10px 40px;
}

table.results td{
	border: 1px solid #CCC;
	padding:3px;
}

	
img.alignLeft {
	float:left;
	margin: 0px 30px 20px 49px;
	}
	
img.alignRight {
	float:right;
	margin: 0px 49px 20px 30px;
	}
	
img.alignCenter {
	clear:both;
	margin: 20px auto;
	}

img.photo {
	border:#fff 10px solid;
	-webkit-box-shadow:  2px 2px 2px 1px rgba(1, 1, 1, .2);
    box-shadow:  2px 2px 2px 1px rgba(1, 1, 1, .2);
}

#author-avatar img {
	border:0px solid;
}


div#linkBox{
	width:200px;
	float:right;
	margin:0px 30px 30px 30px;
	border:2px solid #ccc;
}

div#discoverBox{
	width:642px;
	clear:both;
	margin:50px 49px 30px 49px;
	border:2px solid #6A3785;
	background-color:#f4f9ff;
	overflow:hidden;
	padding-left:20px;
}

div#discoverBox a{
	color:#6A3785;
}

div#discoverBox a:visited{
	color:#885F9D;
}

div#discoverBox li{
	color:#6A3785;
	margin-bottom:8px;
}

div#discoverBox ul {
	margin-left:40px !important;
	font-size: 12px;
}

div#discoverBox h4{
	color:#6A3785;
	margin-left:10px !important;
}


p.narrow {
	width:350px;
}

table.pprem {
	border: 1px solid #E2E2E2;
	margin:10px 35px;
}

table.pprem td{
	padding:5px;
	font-size: 12px;
	border: 1px solid #E2E2E2;
	vertical-align:top;
}


	
div#address {
	text-align:center;
	background-color:#FFFFFF;
	padding: 10px;
	width: 50%;
	margin-left: 150px;
	margin-bottom: 10px;
	}
	
div#pageFootHr {
	background-color:#e9e9e9;
	overflow:hidden;
	height:4px;
}
	
div#footer {
	padding:10px 30px 20px 30px;
	margin-top:0px;
	text-align:left;
	font-size:12px; 
	line-height: 17px;
	color:#333;
	clear:both;
	float:left;
	width:978px;
	background: rgb(247,247,247); /* Old browsers */
background: rgb(247,247,247); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(255,255,255,1) 53%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(53%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 53%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 53%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 53%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 53%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	-webkit-border-bottom-right-radius: 40px;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-bottomright: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
}	

div#footer a{
	color:#333;
	text-decoration:none;
	}
	
div#footer a:hover{
	text-decoration:underline;
	}
	
.footSection {
	float:left;
	padding:10px;
	margin:0px auto;
	width:30%;
	font-size:14px;
	line-height:18px;
	margin-left:10px;
}

.footSection h4{
	margin-bottom:15px;
	color:#999;
}

.footSection p{
	margin-left:0px;
}

.footerLink {
	color:#1252A3 !important;
}

.subscribeBox {
	position:relative;
	margin:20px 0px 10px 0px;
	clear:both;
	overflow:hidden;
	padding:10px 20px;
	background-color:#999;
	color:#fff;
	}
	
.subscribeBox a{
	color:#fff !IMPORTANT;
	}
	
.colBlue:hover {
	background-color:#1059e4;
}

#subs_widget-2 .subscribeBox:hover, .subscribeBox:hover{
	background-color:#666;
}

	
.subscribeBox img{
	margin-right:10px;
}
	
.subscribeText{
	font-size: 14px;
	line-height:16px;
}

.subscribeBox span{
	font-weight: 400px;
	font-size: 22px;
	line-height:26px;
}

.subscribeBox i{
	font-size: 34px;
	position:absolute;
	right:10px;	
	top:10px;
}

.noHoverUnderline:hover {
	text-decoration:none !important;
}

.awardSection{
	clear:both;
	width:940px;
	margin:5px auto;
	background-color:#fff;
}

.awardSection img{
	margin-left:12%;
}
	

	
div#lowestLinks {
  text-align: left;
  clear: both;
  font-size: 10px;
  padding: 5px 15px;
  background-color:transparent;
  color:#000;
  overflow:hidden;
}

div#lowestLinks a {  
color:#000;
}


div#footLeft {
	float:left;
	margin-left:0px;
}
div#footCenter {
	float:left;
	margin-left:215px;
}
div#footRight {
	position:absolute;
	right:20px;
}

img#twitter {
	position:absolute;
	right:228px;
	bottom:77px;
}

img#awards {
	position:absolute;
	left:18px;
	bottom:67px;
}

	
.alignRight {
	clear:both;
	float:right;
	}
	
div.terms {
	font-size: 10px;
	}
	
div.terms h1{
		font-size: 12px;
		margin: 5px 20px 10px 25px;
		}
		
div.terms h3, div.terms ul{
		font-size: 10px;
		margin: 5px 20px 10px 25px;
		}


a.smallText 	{
	color:#FFFFFF;
	font-size: 10px;
	text-decoration:none;
}

a.smallText:hover	{
	text-decoration:underline;
}

/*for scrolling promo, an area to act as a link over photo */
a.promoBlock {
	display:block;
	width:440px;
	height:270px;
	position:absolute;
	z-index:3;
	top:0px;
	left:24px;
}
.promoTitle, .startingTitle {
	text-indent:15px;
	padding-top:2px;
	background-color:rgba(255,255,255,0.7);
	position:absolute;
	top:238px;
	width:487px;
	height:39px;
}

.startingTitle {
	text-indent:35px;
}

a.noUnderline {
	text-decoration:none;
}

p.bottomRight {
	position:absolute;
	z-index:3;
	clear:both;
	width:200px;
	text-align:right;
	
}

a#button {
	display:block;
	text-align:center;
	background:#52ac0e;
	padding: 5px 10px;
	width: 150px;
	margin-left: 25px;
	text-decoration:none;
	color:#FFFFFF;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-top:1px solid #71de1e;
	border-left:1px solid #71de1e;
}

a#button:hover {
	background-color:#5abe0e;
	color:#fff;
}




/* simply moves close box to right */
.kickRight {
	text-align:right;
}
	
/* END styles for error box */


/*rounded corners for boxes */

.featureBox, .narrowBox, #promoBox, div.homeMessageBox, #right_top_box, .colorBox, p#welcomeStrap, div.textPull, #colPromo{
	-moz-border-radius: 8px;
	border-radius: 8px;
}
		
		


/*SCROLLABLE LEARNING STYLING STARTS */

div#navWrapper {
	width:698px;
	overflow:hidden;
	margin: 0px auto;
}

ul#flowtabs {
	margin:0px;
	padding:0px;
}

ul#flowtabs li{ 
	float:left;
	margin:0px;
	padding:0px;
	text-indent:0px;
	list-style-type:none;

}

ul#flowtabs a{
	text-decoration:none;
	display:block;
	height:18px;
	background-color:#fdfdfd;
	padding:10px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	min-width:40px;
	
}

ul#flowtabs a:hover {

}
	
/* selected tab */
ul#flowtabs a.current {
	color:#fff;
	background-color:#02aef0;
	

}


#flowpanes {
		width:678px;
		height:880px;	
		position:relative;
		overflow:hidden;
		background-color:#fdfdfd;
		clear:both;
		margin: 0px auto;
		border: 10px solid #02aef0;
	}

	/* override single pane */
#flowpanes div {
		float:left;
		display:block;
		width:678px;
		min-height: 363px;
		font-size:14px;
		position:relative;
		overflow:hidden;
	}
	


#flowpanes img {
	float:left;
	padding:0px 10px 10px 0px;
}

#flowpanes h2 {
	display:none;
	}
	

#flowpanes p {
	text-align:left;
	clear:both;
	padding: 8px 20px 20px 20px;
	margin: 0px;
}

	/* our additional wrapper element for the items */
#flowpanes .items {
		width:20000em;
		position:absolute;
		clear:both;
		margin:0;
		padding:0;
	}

#flowpanes .less, #flowpanes .less a {
		color:#999 !important;
		font-size:11px;
	}

a.slideCloser {
	margin: -30px 30px 30px 0px;
	font-size:14px;	
	float:right;
}

/*Lesson & Curriculum page box formatting */

.lessonBox, .lessonContent, .lessonFoot {
	margin:0px 50px 0px 50px;
	background-color:#B6D152;
	overflow:hidden;
	padding:0px;
	color:#fff !IMPORTANT;
}

.lessonFoot {
	text-align:right;
	padding:0px 50px 10px 0px;
	font-size:12px;
	margin-bottom:20px;
}

.lessonBox h2 {
	color:#fff !IMPORTANT;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
}

a.slideshow {
	background-color:#fff !IMPORTANT;
	padding:2px 5px;
	text-decoration:none;
}



/* STYLES FOR PUBLIC AREA END*/


input, textarea {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}


#page {
	max-width: 1038px;
	margin: 0px auto;
	overflow:hidden;
	width:1038px;
	padding: 0px;
	position:relative;
	background-color:transparent;
	text-align:left;
}

#branding {
	border: none;
}




/* Styling for specific category posts */

div.postContainer, div.singlePostContainer, .no-results, .error404, .not-found {
	background-color:#fff;
	padding:30px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(202, 202, 200, 1);
	-moz-box-shadow:    0px 2px 5px 0px rgba(202, 202, 200, 1);
	box-shadow:         0px 2px 5px 0px rgba(202, 202, 200, 1);
	color:#666;
}


.category-ks1-spellings div.postContainer, .category-ks1-spellings div.singlePostContainer,
.category-ks2-spellings div.postContainer, .category-ks2-spellings div.singlePostContainer {
	background-color:#FBFDE1;
}

.category-ks1-homework div.postContainer, .category-ks1-homework div.singlePostContainer,
.category-ks2-homework div.postContainer, .category-ks2-homework div.singlePostContainer {
	background-color:#F1F5F2;
}

/* END Styling for specific category posts */

/* recolor links on news archive header as it's a blue background */

.category-schoolnews .category-archive-meta a {
	color:#FEF661;
}



/* END recolor links on news archive header as it's a blue background */


/* Styling for parents guide pages */

.page-template-page-parents-guide-php .page {
	border: 4px #B6D152 solid;
	background:#fff url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/parent_guide.png) top right no-repeat;

}

.page-template-page-parents-guide-php article.page {
	border: none;
	background-image:none;
	background-color:transparent;
}


	

div.page {
	margin-left:0px;
	margin-top:0px;
	margin-bottom:20px;
	background-color:#FFF;
	padding:40px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(202, 202, 200, 1);
	-moz-box-shadow:    0px 2px 5px 0px rgba(202, 202, 200, 1);
	box-shadow:         0px 2px 5px 0px rgba(202, 202, 200, 1);
	color:#666;
}

div.page h2, div.page h3, div.page h4, div.page h5, div.page h6, div.page h7 {
	color:#666;
}

body.page div.page .entry-title{
	margin-bottom:20px;
	color: #ec1b23;
}

body.page div.page p{
	margin-left:0px;
	margin-right:0px;
}

/*captioned photos */

.wp-caption {
	text-align:center;
	padding:0px !important;
	background-color:transparent;
}

.wp-caption .wp-caption-text:before {
	content: '';
	} 
	
p.wp-caption-text {
	color:#999999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding:3px 0px 3px 0px !important;
}

/* Newsletter styling */

.page-id-113 .postContainer, .page-id-111 .postContainer {
	box-shadow:none;
}

article#post-113, article#post-113 .postContainer ,article#post-111, article#post-111 .postContainer { /* Formatting the head of newsletter and last weeks newsletter */
	background-color:#f4f4f4;
}


article#post-115, article#post-115 .postContainer { /* Formatting the head of pending newsletter */
	background-color:#f3dede;
}

.page-template-newsletter-php #content, .page-template-previous-newsletter-php #content, .page-template-pending-newsletter-php #content{
	background-color:#fff;
	border:4px solid #B3B3B3;
	padding-bottom:0px;
	margin-bottom:20px;
}

.messageContainer {
	border:1px solid #ccc;
	text-align:center;
	margin:10px 30px;
}

.newsletterItem {
	-moz-border-radius: 0px !IMPORTANT;
	border-radius: 0px !IMPORTANT;
	border-bottom:2px solid #ccc;
}


/*widgets */

.widget_search #s
{
  width: 80%;
}

.widget a{
	font-weight:400;
}

.widget li {
	list-style-type: none;
	background: #FDFDFD; 
	padding-left:3px;
}

.widget li a:hover{
	text-decoration:none;
	color:#000;
}

.widget li:nth-child(odd) {
	background: #FFF; 
	}
	
.widget h5 {
	font-family: Century Gothic, 'muli', Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size:16px;
	line-height:18px;
	padding:3px 0px;
}

aside.widget {
 Background-color:#368CED;
 width:90%!IMPORTANT;
 -moz-border-radius: 10px;
 border-radius: 10px;
 color:#fff;
 margin-left:0px;
 padding:0px 10px 10px 10px;
 
}

h3.widget-title {
	font-family: 'Pacifico', cursive;
	letter-spacing:normal;
	font-size:20px;
	font-weight:normal !important;
	color:#fff;
	text-transform:none;
}

aside p {
 margin:0px;
 font-size:12px;
 line-height:14px;
}

.textwidget a {
	color:#FFF97D;
}
	
#secondary {
	margin:0px;
	width:25%;
}




/*subscribe widget*/

#subs_widget-2 {
	background:none;
	border-radius:0px;
	 -moz-border-radius:0px;
	 padding:0px;
	 width:100%!IMPORTANT;
}

#subs_widget-2 h3{
	display:none;
}

#subs_widget-2 a{
	color:#fff;
}

#subs_widget-2 .subscribeBox {
	position:relative;
	margin:0px 0px 5px 0px;
	clear:both;
	overflow:hidden;
	padding:5px 10px;
	background-color:#999999;
	}
	
	
#subs_widget-2 .subscribeBox img{
	margin-right:6px;
	margin-top:6px;
}
	
#subs_widget-2 .subscribeText{
	font-size: 10px;
	line-height:12px;
}

#subs_widget-2 .subscribeBox span{
	font-weight: 400px;
	font-size: 14px;
	line-height:16px;
}


/*Calendar Widget */

.ai1ec-agenda-widget-view {
	padding:0px!IMPORTANT;
	margin:0px!IMPORTANT;
}


.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date{
	border:none!IMPORTANT;
	background:none!IMPORTANT;
	padding:0px!IMPORTANT;
	margin:0px!IMPORTANT;
}

.ai1ec-allday-badge{
	display:none!IMPORTANT;
}

.ai1ec-month {
	background-color:#E95D38!IMPORTANT;
}

.ai1ec-day, .ai1ec-weekday {
	background-image:none;
	background-color:#fff;
}

.ai1ec-day {
	font-size: 18px!IMPORTANT;
}

.ai1ec-date {
	outline:none;
	border:none;
}

.ai1ec-calendar-link {
	background-image:none;
	background-color:#fff;
}
	
	
	
/* hard coded widgets */

.hard_cat_widget ul {
	padding:2px 4px;
	background-color:#fff;
}

.hard_cat_widget ul.spellings,
.hard_cat_widget .spellings li {
	background-color:#FBFDE1;
}

.hard_cat_widget ul.homework,
.hard_cat_widget .homework li {
	background-color:#F1F5F2;
}

.hard_cat_widget ul.news,
.hard_cat_widget .news li {
	background-color:#FFF;
}

.hard_cat_widget .smlLinkText a{
	color:#fff;
	font-size:10px;
	padding:5px 0px 0px 0px;
}


.halfList {
	width:49%;
	margin-right:1%;
	float:left;
}

.halfList li a{
	padding-left:5px;
	color:#5CA8DE;
}

.halfList li a:hover{
color:297fbc;
}

.classLists .textwidget {
	overflow:hidden;
}


/*flexible widget */

.widget_dpe_fp_widget li {
	padding: 0px 3px 3px 3px;
}

/*search widget*/

aside.widget_search {
	margin:0px;
	padding:0px;
	background:none;
	width:100%!IMPORTANT;
}

aside.widget_search h3{
	display:none;
}

/* END widget stuff */


/* next / previous NAV */

nav#nav-above a, nav#nav-below a, nav#nav-single a{
	background-color:#fff;
	border: 1px solid #CCC;
	padding:5px;
}


/* =Attachments
----------------------------------------------- */

.image-attachment div.attachment {
margin: 0 1% 1.625em;
}


/* More link  

a.more-link {
	color:#fff;
	background-color:#CCC;
	padding:5px;
	margin: 10px;
}

a.more-link:hover {
	background-color:#666;
}
*/

article.format-aside div {
	padding:20px;
	background-color:#fff;
}


article.sticky div.postContainer{
	border:6px #00adef solid;
	-webkit-box-shadow:  2px 2px 5px 1px rgba(50, 50, 50, .5);
    box-shadow:  2px 2px 5px 1px rgba(50, 50, 50, .5);
}

h3.entry-format {
	font-size:12px !important;
	line-height: 18px !important;
	height:18px !important;
	margin-top:15px;
	background-color:#FFFF66;
	text-indent:4px;
}

.page-header {
	color:#fff;
	margin-left:37px;
}

.page-header p{
	margin-left:0px;
}
	

h1.page-title {
	text-transform:none;
	font-weight:400;
	letter-spacing:normal;
	margin:0px;
	padding:0px;
	font-size:28px;
	color:#fff;
	line-height:32px;
}

h1.page-title span{
	font-weight:normal;
	color: #666;
}


#branding hgroup {
	margin: 0 2.7%;
}
#access div {
	margin: 0 2.7%;
}
#primary {
	float: left;
	margin: 10px -22.7% 0 0;
	width: 100%;
	padding-top:20px;
	background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/primary_bg.png);
	background-repeat:repeat-y;
	margin-top:20px!IMPORTANT;
}


/* styling for category archive pages */


.category-schoolnews #primary {
		background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/primary_schoolnews_bg.png);
}

.category-ks1-news #primary,
.category-ks2-news #primary,
.category-ks1-spellings #primary,
.category-ks2-spellings #primary,
.category-ks1-homework #primary,
.category-ks2-homework #primary{
		background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/primary_classnews_bg.png);
}

/* TO CHANGE CAT TITLE AND INTRO FONT/COLOR 
.category-class1-news .page-header,
.category-class2-news .page-header, 
.category-class3-news .page-header, 
.category-class4-news .page-header, 
.category-class5-news .page-header, 
.category-class6-news .page-header, 
.category-class7-news .page-header, 
.category-class8-news .page-header, 
.category-class1-spellings .page-header,
.category-class2-spellings .page-header, 
.category-class3-spellings .page-header, 
.category-class4-spellings .page-header, 
.category-class5-spellings .page-header, 
.category-class6-spellings .page-header, 
.category-class7-spellings .page-header, 
.category-class8-spellings .page-header,
.category-class1-homework .page-header, 
.category-class2-homework .page-header, 
.category-class3-homework .page-header, 
.category-class4-homework .page-header, 
.category-class5-homework .page-header, 
.category-class6-homework .page-header, 
.category-class7-homework .page-header, 
.category-class8-homework .page-header,
.category-class1-news h1.page-title, 
.category-class2-news h1.page-title, 
.category-class3-news h1.page-title, 
.category-class4-news h1.page-title, 
.category-class5-news h1.page-title, 
.category-class6-news h1.page-title, 
.category-class7-news h1.page-title, 
.category-class8-news h1.page-title,
.category-class1-spellings h1.page-title,
.category-class2-spellings h1.page-title, 
.category-class3-spellings h1.page-title,
.category-class4-spellings h1.page-title, 
.category-class5-spellings h1.page-title,
.category-class6-spellings h1.page-title, 
.category-class7-spellings h1.page-title, 
.category-class8-spellings h1.page-title,
.category-class1-homework h1.page-title,
.category-class2-homework h1.page-title,
.category-class3-homework h1.page-title, 
.category-class4-homework h1.page-title, 
.category-class5-homework h1.page-title, 
.category-class6-homework h1.page-title, 
.category-class7-homework h1.page-title,
.category-class8-homework h1.page-title {
	color:#E95D38;
}

*/

.page #primary, body.error404 #primary {
	background-image: none;
	padding-top:0px;
}

.error404 #main #searchform {
	width:50%;
	margin-left:0px;
}

#content {
	margin: 0 22.4% 0 2.7%;
	width: 71.9%;
}
#secondary {
	float: right;
	margin-right: 2.7%;
	width: 20%;
	margin-top:20px!IMPORTANT;
}

span.reverse {
	background-color:#ccc;
	color:#fff;
	padding:2px;
}

.entry-header .entry-meta{
	line-height:20px;
	
}

.entry-meta a{
	font-weight:400;
}

.entry-header div#author-avatar{
	margin:0px 20px 0px 0px;
}

footer.entry-meta{

}

.entry-title {
	line-height: 24px;
	font-family: Century Gothic, 'muli', Verdana, Geneva, sans-serif;
	font-weight: bold;
	color:#666;
}

.entry-title a{
	color: #00adef;
}

div.entry-content {
	margin-top:0px;
	padding-top:0px;
	overflow:hidden;
}

.hentry {
	border-bottom:none;
	padding-bottom:0px;
}


/*tables in posts */

div.entry-content table, div.entry-content table td{
	border: #ccc 1px solid;
}

div.entry-content table td{
	padding:10px;
}

	
.alignRight {
	clear:both;
	float:right;
	}

 #author-info {
	background: #5F8A25;
	color:#fff;
	margin: 2.2em -7% 0 -7%;
	padding: 20px 7%;
}

.archive #author-info {
	margin: 0px 50px 20px 50px;
	padding: 2.2em 2.2em 2.2em;
	border-bottom:none;
}

.single #author-info {
	color:#999;
	background-color:#f4f4f4;
}

.single #author-info h2 {
	color:#999;
} 

h1.author, body.search h1.page-title, body.date h1.page-title{
	padding-bottom:20px;
}

h1.author a {
	font-size:24px;
	font-weight:400;
}

#author-description h2
{
  color: #fff;
  font-size:22px;
  font-weight:400;
  margin: 0px 0px 10px 0px;
}

/* for mailchimp sign up form */
span.asterisk {
	margin:15px 0px 0px 0px;
	padding:0px;
}


/* to rid us of the 'all day' badge on the calendar */
.ai1ec-allday-badge {
	display:none !important;
}


/* to rid us of the 'cancel' button on the appointment booking form */
.appointments-confirmation-cancel-button {
	display:none !important;
}

/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	

	body {
	}
	
	div.widget-area{
		background:none;
	}
	
	.page-header {
	margin-left:50px;
}

	#access
	{
	  width: 870px;
	}
	
	div#loginBox
{
  width: 175px;
}
	
	#primary {
	background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/primary_mob_bg.png);
	background-repeat:repeat-y;
}

.category-schoolnews #primary {
		background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/primary_schoolnews_mob_bg.png);
}

.category-ks1-news #primary,
.category-ks2-news #primary,
.category-ks1-spellings #primary,
.category-ks2-spellings #primary,
.category-ks1-homework #primary,
.category-ks2-homework #primary{
		background-image: url(http://www.morvilleschool.org.uk/parents/wp-content/themes/morville/images/primary_classnews_mob_bg.png);
}


aside.widget, #subs_widget-2 {
	width:20%!IMPORTANT;
	clear:none;
	margin:10px 11px;
	float:left;
}

aside#search-2 {
	position:absolute;
	top:80px;
	right:10px;
}

#subs_widget-2 {
	display:none;
}

}


}

@media (max-width: 650px) {
	
		body {
		background-color:#74b0bc;
		background-image:none;
	}
	
	
}


/* =Print
----------------------------------------------- */

@media print {
	#header, #footer, #secondary, #breadcrumb, #mainNav {
    display: none !important;
  }
  
  #primary {
	  margin:0px;
	  padding:0px;
	  width:100%;
  }
	
	
	
 /* img, div#exit, div#topNav, div#mainNav, #breadcrumb, #footer, span.cat-links, div#lowestLinks, span.reverse, footer.entry-meta, div.prospectusBox, div.menu-main_nav-container, div.nav-previous, div.nav-next {
    display: none !important;
  }

  * {
    background-image: none !important;
	background-color:transparent !important;
	padding:0px !important;
	margin:0px !important;
  }
  
  body {
	  color:#000 !important;
  }
  
  h1, h2, h3, h4, h5 ,h6 {
	  font-size: 14px !important;
	  color:#000 !important;
  }
  
  p {
	  font-size: 12px !important;
	  color:#000 !important;
  }
 

  
  h1.page-title {
	  font-size: 18px !important;
	  font-weight:bold !important;
  }
  
	  
  div#page, div#footer {
	  width: 100% !important;
   	  font: 0.9em/1.5em Georgia, "Times New Roman", Times, serif !important;
	  color:#000 !important;
  }

  div#footer {
	  margin-top:40px !important;
	  color:#ddd !important;
  }

  .entry-meta {
      color: #ccc;
  }

  a {
	  color:#000 !important;
  }
  
  .entry-title, .entry-title a {
	font-size:16px;
  	color: #000;
  }
  
  
  div.postContainer, div.singlePostContainer {
     margin: 10px 0px 10px 0px !important;
  }
  
  div.footSection p{  
  padding-right:20px !important;
  }

  div.footSection a{ 
  color: #000!important;
  }

  */
}
	
	